
Telewrok SIM - Bug #13396

Bug # 13387 (New): Bugs on Telewrok SIM

[QA] My b-mobile：契約内容通知書の別紙資料が未配置

03/13/2020 06:36 AM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Tomonori Maegawa   

Type:  バグ要因:  

Description

My b-mobileの別紙資料まだ配置されていません。

http://www.bmobile.ne.jp/contract_notice/JCI0000001366.pdf

BPG1327PC   b-mobile ﾃﾚﾜｰｸ 7GB×1ｹ月 別紙    b-mobile ﾃﾚﾜｰｸ 7GB×1ｹ月 別紙            JCI0000001366

History

#1 - 03/13/2020 06:40 AM - Enkin Oh

- Assignee set to Tomonori Maegawa

#2 - 03/15/2020 09:04 PM - Enkin Oh

- Subject changed from [QA] My b-mobile：契約内容通知書の別紙資料み配置 to [QA] My b-mobile：契約内容通知書の別紙資料未配置

#3 - 03/15/2020 09:07 PM - Daisuke Tajima

- Subject changed from [QA] My b-mobile：契約内容通知書の別紙資料未配置 to [QA] My b-mobile：契約内容通知書の別紙資料が未配置

- Description updated

#4 - 03/15/2020 10:33 PM - Daisuke Tajima

- Description updated

#5 - 03/15/2020 11:13 PM - Tomonori Maegawa

取り急ぎ、2020/03/13 (金) 18:08　にPM木原さんからいただいた フォント清書版をアップしています。法務確認番が来たら、差し替えます。

https://www.bmobile.ne.jp/contract_notice/JCI0000001366.pdf

#6 - 03/16/2020 12:16 AM - Daisuke Tajima

- Status changed from New to Closed

- % Done changed from 0 to 100

リンク先、確認しました。

最新版の入手後、差し替え後に再確認する事を条件にクローズします。
